@charset "utf-8";



/* slide_ph_block
============================================================================================================ */
.slide_ph_block {
position: relative;
}
.slide_ph_block img {
max-width: 100%;
height: auto;
}
.slide_ph_block .thumbs span {
position: relative;
display: block;
background-position: 50%;
-webkit-background-size: cover;
background-size: cover;
}
.slide_ph_block .thumbs span:after {
content: "";
position: absolute;
right: 0;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(20, 20, 20, .6);
opacity: 1;
-webkit-transition: opacity .2s;
-o-transition: opacity .2s;
transition: opacity .2s;
}
.slide_ph_block .thumbs span.current:after {
opacity: 0;
}
.slide_ph_block .arrow {
position: absolute;
background-color: rgba(20, 20, 20, .8);
}
.slide_ph_block .arrow:before {
content: "";
position: absolute;
left: 50%;
top: 50%;
margin-left: -6px;
margin-top: -3px;
border-style: solid;
border-width: 0 6px 6px 6px;
border-color: transparent transparent #fff transparent;
}
.slide_ph_block .arrow.slick-disabled {
opacity: 0;
pointer-events: none;
}



@media screen and (min-width: 768px), print {


	.slide_ph_block{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	}

	.slide_ph_block .main {
		width: 980px;
	}
	.slide_ph_block .thumbs {
		position: relative;
		width: 980px;
		height: auto;
		overflow: hidden;
	}
		.slide_ph_block .thumbs {
		margin-top: 10px;
		position: relative;
	}
	.slide_ph_block .thumbs li {
		float: left;
		width: 25%;
		margin-right: 4px;
	}
	.slide_ph_block .thumbs span {
		padding-top: 70%;
	}
	.slide_ph_block .thumbs span.current {
		cursor: default;
	}
	.slide_ph_block .thumbs span:hover:after {
		opacity: 0;
	}
	.slide_ph_block .thumbs .arrow {
		right: 0;
		left: 0;
		height: 16px;
		-webkit-transition: background .2s;
		-o-transition: background .2s;
		transition: background .2s;
		cursor: pointer;
	}
	.slide_ph_block .thumbs .arrow.l {
		top: 0;
	}
	.slide_ph_block .thumbs .arrow.r {
		bottom: 0;
	}
	.slide_ph_block .thumbs .arrow.r:before {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	.slide_ph_block .thumbs .arrow:hover {
		background-color: #555;
	}
}
@media screen and (max-width: 768px) {
	.slide_ph_block {
		margin-top: 35px;
	}
	.slide_ph_block .thumbs {
		margin-top: 10px;
		position: relative;
	}
	.slide_ph_block .thumbs li {
		float: left;
		width: 25%;
		margin-right: 4px;
	}
	.slide_ph_block .thumbs span {
		padding-top: 70%;
	}
	.slide_ph_block .thumbs .arrow {
		top: 0;
		bottom: 0;
		width: 16px;
	}
	.slide_ph_block .thumbs .arrow.l {
		left: 0;
	}
	.slide_ph_block .thumbs .arrow.l:before {
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
	.slide_ph_block .thumbs .arrow.r {
		right: 0;
	}
	.slide_ph_block .thumbs .arrow.r:before {
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
	}
}





@media screen and (max-width :768px){
	.slide_ph_block img{
		margin:0 auto;
	}
}



.slick-dots {
	position: absolute;
	bottom: -30px;
	right: 0;
	left: 0;
	text-align: center;
	font-size: 0;
}
.slick-dots li {
	float: none;
	width: auto;
	display: inline-block;
	margin: 0;
}
.slick-dots button {
	position: relative;
	overflow: hidden;
	width: 30px;
	height: 0;
	padding: 30px 0 0;
	background: none;
	border: 0;
}
.slick-dots button:before {
	content: "";
	position: absolute;
	top: 4px;
	right: 4px;
	bottom: 4px;
	left: 4px;
	border: 1px solid #0f3675;
	border-radius: 100%;
	-webkit-transition: background .2s;
	-o-transition: background .2s;
	transition: background .2s;
}
.slick-dots button:after {
	content: "";
	position: absolute;
	top: 7px;
	right: 7px;
	bottom: 7px;
	left: 7px;
	background-color: #0f3675;
	border-radius: 100%;
	-webkit-transition: opacity .2s;
	-o-transition: opacity .2s;
	transition: opacity .2s;
	opacity: 0;
}
.slick-dots .slick-active button:after {
	opacity: 1;
}

    